#goldstandardAnalyzer {
    position: relative;
    overflow: hidden;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto auto auto auto 1fr;
    grid-template-areas: "gsa-mappingarea" "gsa-progress" "gsa-metricarea" "gsa-tableoptions" "gsa-tablearea";
    width: 100%;
    height: 100%;
}

.gsa-mappingcontainer {
    grid-area: gsa-mappingarea;
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto auto auto;
    grid-template-areas: "gsa-controlarea" "gsa-typearea" "gsa-comparearea";
}

.gsa-mappingcontrol {
    grid-area: gsa-controlarea;
    display: grid;
    grid-template-columns: auto auto auto auto;
    grid-template-rows: 100%;
}

.gsa-mappingtypes {
    grid-area: gsa-typearea;
    display: grid;
    grid-template-columns: auto 1fr;
    grid-template-rows: auto auto;
}

#gsa-progress-area {
    grid-area: gsa-progress;
    display: grid;
    grid-template-columns: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

.gsa-tableoptions {
    grid-area: gsa-tableoptions;
    display: grid;
    grid-template-columns: auto auto auto;
}

.gsa-comparisonstart {
    grid-area: gsa-comparearea;
    display: grid;
    grid-template-columns: auto auto;
}

.gsa-metriccontainer {
    grid-area: gsa-metricarea;
    display: grid;
    /*grid-template-columns: 16.6% 16.6% 16.6% 16.6% 16.6% 16.6%;*/
    grid-template-columns: auto 1fr auto 1fr auto 1fr;
    grid-template-rows: auto auto auto;
}

#gsa-document-title {
    grid-area: gsa-doctitle;
    display: grid;
    grid-column-start: 1;
    grid-column-end: span 6;
    grid-row-start: 1;
    white-space: nowrap;
}

.gsa-tablecontainer {
    grid-area: gsa-tablearea;
}

#gsa-macro-dialog {
    display: grid;
    grid-template-columns: 100%;
    grid-template-rows: auto 1fr;
    grid-template-areas: "gsa-metricarea" "gsa-tablearea";
}

.gsa-dualcolumn {
    display: grid;
    grid-template-columns: auto auto;
    grid-row-gap: 1vh;
    grid-column-gap: 1vw;
}

.gsa-triplecolumn {
    display: grid;
    grid-template-columns: auto 1fr auto;
    grid-row-gap: 1vh;
    grid-column-gap: 1vw;
}

.gsa-mapping-page {
    display: grid;
    grid-template-columns: 1fr auto 1fr;
    grid-row-gap: 1vh;
    grid-column-gap: 1vw;
}

.gsa-wiz-tab {
    display: none;
}

.gsa-wiz-msg {
    /*color: #dddddd;*/
    /*background-color: #111111;*/
}

.gsa-invalid {
    border: 2px solid red;
}

#gsa-typechooser-container {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto 1fr;
}

#gsa-typechooser-list {
    /* Remove default list styling */
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.gsa-typechooser-li {
    border: 1px solid #ddd; /* Add a border to all links */
    margin-top: -1px; /* Prevent double borders */
    background-color: #f6f6f6; /* Grey background color */
    padding-left: 6px; /* Add some padding */
    text-decoration: none; /* Remove default text underline */
    /*font-size: 18px; !* Increase the font-size *!*/
    color: black; /* Add a black text color */
    display: grid; /* Make it into a block element to fill the whole list */
    grid-template-rows: 1fr;
    grid-template-columns: 1fr;
}

.gsa-typechooser-checked {
    background-color: #587dde;
}

.gsa-typechooser-li:hover {
    background-color: #eee;
}

.gsa-typechooser-checked:hover {
    background-color: #6590ff;
}

.gsa-typechooser-li label {
    display: block;
    margin: 0;
    padding: 2px;
}

#gsa-typechooser-list input {
    margin-right: 10px;
}